#globan {
  background-color: #eee;
  padding: 0 0 0 16px;
  position: relative;
  line-height: inherit
}

#globan, #globan *, #globan *:after, #globan *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

#globan:after {
  content: "" !important;
  display: block;
  clear: both
}

#globan * {
  font-size: 14px;
  font-family: Arial, Verdana;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

#globan [hidden] {
  display: none
}

#globan .globan-center {
  display: inline-block;
  position: relative
}

#globan .globan-content {
  height: 28px;
  line-height: 22px
}

#globan .globan-content a {
  text-decoration: none;
  color: #444;
  background-color: transparent;
  font-weight: 400;
  margin: 0 0 0 6px;
  padding: 0 7px;
  position: relative;
  display: inline-block;
  border: 3px solid rgba(255, 255, 255, 0)
}

#globan .globan-content a:hover, #globan .globan-content a:focus, #globan .globan-content a:active, #globan.dark .globan-content a:hover, #globan.dark .globan-content a:focus, #globan.dark .globan-content a:active, #globan .globan-content a[aria-expanded="true"], #globan.dark .globan-content a[aria-expanded="true"] {
  background-color: #fff;
  color: #004494;
  outline: none
}

#globan .globan-content a:focus, #globan .globan-content a:active, #globan.dark .globan-content a:focus, #globan.dark .globan-content a:active {
  border-color: #ffd617;
  outline: none
}

#globan .globan-content a:hover:after, #globan .globan-content a:focus:after, #globan .globan-content a:active:after, #globan.dark .globan-content a:hover:after, #globan.dark .globan-content a:focus:after, #globan.dark .globan-content a:active:after, #globan .globan-content a[aria-expanded="true"]:after, #globan.dark .globan-content a[aria-expanded="true"]:after {
  background: center center / 12px auto no-repeat transparent url("data:image/svg+xml,%3Csvg fill='%23004494' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z'/%3E%3C/svg%3E")
}

#globan.dark {
  background-color: #404040
}

#globan.dark .globan-content, #globan.dark .globan-content a {
  color: #fff
}

#globan .globan-content a:after {
  content: "\00a0" !important;
  display: inline-block;
  width: 20px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
  margin-left: 2px;
  background: center center / 12px auto no-repeat transparent url("data:image/svg+xml,%3Csvg fill='%23444' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z'/%3E%3C/svg%3E")
}

#globan.dark .globan-content a:after {
  background: center center / 12px auto no-repeat transparent url("data:image/svg+xml,%3Csvg fill='%23fff' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z'/%3E%3C/svg%3E")
}

#globan .globan-content a[aria-expanded="true"]:after {
  transform: rotate(-180deg)
}

#globan.logo-flag .globan-content:before {
  content: "\00a0" !important;
  display: inline-block;
  width: 24px;
  height: 16px;
  background: center center / 110% auto no-repeat #004494 url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%0A%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%0A version='1.1'%0A viewBox='0 0 810 540'%0A width='810' height='540'%3E%0A %3Cdesc%3EEuropean flag%3C/desc%3E%0A %3Cdefs%3E%0A %3Cg id='s'%3E%0A %3Cg id='c'%3E%0A %3Cpath id='t' d='M0%2C0v1h0.5z' transform='translate(0%2C-1) rotate(18)'/%3E%0A %3Cuse xlink:href='%23t' transform='scale(-1%2C1)'/%3E%0A %3C/g%3E%0A %3Cg id='a'%3E%0A %3Cuse xlink:href='%23c' transform='rotate(72)'/%3E%0A %3Cuse xlink:href='%23c' transform='rotate(144)'/%3E%0A %3C/g%3E%0A %3Cuse xlink:href='%23a' transform='scale(-1%2C1)'/%3E%0A %3C/g%3E%0A %3C/defs%3E%0A %3Crect fill='%23039' width='810' height='540'/%3E%0A %3Cg fill='%23fc0' transform='scale(30)translate(13.5%2C9)'%3E%0A %3Cuse xlink:href='%23s' y='-6'/%3E%0A %3Cuse xlink:href='%23s' y='6'/%3E%0A  %3Cg id='l'%3E%0A %3Cuse xlink:href='%23s' x='-6'/%3E%0A %3Cuse xlink:href='%23s' transform='rotate(150)translate(0%2C6)rotate(66)'/%3E%0A %3Cuse xlink:href='%23s' transform='rotate(120)translate(0%2C6)rotate(24)'/%3E%0A  %3Cuse xlink:href='%23s' transform='rotate(60)translate(0%2C6)rotate(12)'/%3E%0A  %3Cuse xlink:href='%23s' transform='rotate(30)translate(0%2C6)rotate(42)'/%3E%0A %3C/g%3E%0A %3Cuse xlink:href='%23l' transform='scale(-1%2C1)'/%3E%0A %3C/g%3E%0A%3C/svg%3E");
  float: left;
  margin: 5.5px 8px 0 0;
  border: 1px solid #004494
}

#globan.dark.logo-flag .globan-content:before {
  border-color: #7f99cc
}

#globan span {
  display: none
}

#globan span:first-child {
  display: inline-block
}

#globan .globan-dropdown {
  background-color: #fff;
  position: absolute;
  right: 0;
  top: 23px;
  padding: 12px 16px;
  margin: 5px 0 0 0;
  max-width: 500px;
  border: 1px solid #ccc;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .4);
  -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .4);
  color: #444
}

#globan .globan-dropdown p {
  padding: 0;
  margin: 0;
  line-height: 1.4
}

#globan .globan-dropdown p:nth-child(2) {
  margin-top: 10px
}

#globan .globan-dropdown a {
  color: #004494;
  text-decoration: none
}

#globan .globan-dropdown a:hover {
  text-decoration: underline
}

#globan.reverse .globan-center {
  float: right;
  padding-right: 10px
}

#globan.reverse.logo-flag .globan-content:before {
  float: right;
  margin: 2px 0 0 10px
}

#globan.reverse .globan-content {
  text-align: right
}

#globan.reverse .globan-content a, #globan.reverse .globan-content a:hover, #globan.reverse .globan-content a:focus, #globan.reverse .globan-content a:active {
  float: left;
  margin: 0 20px 0 0
}

#globan.reverse .globan-content a:after {
  float: left;
  margin: 0 10px 0 0
}

#globan.reverse .globan-dropdown {
  left: 0;
  right: auto;
  direction: rtl
}

#globan.fixed {
  position: fixed;
  left: 0;
  top: 0;
  right: 0
}

@media(max-width:820px) {
  #globan {
    padding-left: 5px
  }

  #globan .globan-center {
    display: block
  }

  #globan.reverse .globan-center {
    float: none
  }

  #globan span:first-child {
    display: none
  }

  #globan span:nth-child(2) {
    display: inline-block;
    border-top: 3px solid rgba(255, 255, 255, 0)
  }

  #globan .globan-content a {
    float: right
  }
}

@media(max-width:600px) {
  #globan .globan-content a, #globan .globan-content a:hover, #globan .globan-content a:focus, #globan .globan-content a:active {
    display: inline-block;
    width: 30px;
    padding: 0;
    position: relative;
    white-space: nowrap;
    float: right;
    text-indent: 40px;
    overflow: hidden
  }

  #globan .globan-content a:after {
    position: absolute;
    left: -3px;
    top: 0;
    margin: 0;
    width: 30px
  }
}
